[Desktop Entry]
Encoding=UTF-8
Name=Simple Bluetooth Manager
Icon=/usr/share/pixmaps/midi-icons/bluetooth48.png
Comment=Manage Bluetooth connections, pairings, and send and receive files
Exec=btmanager.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Network Wizard
NoDisplay=true
